/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, form, label,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
   display: block;
}
ul {
   /* list-style: none; */
}

input[type="checkbox"] .aligned {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: middle;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

.sf-menu li{
   list-style: none !important;
} 
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}

.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

img.zoomable {
	cursor: url(../images/magnify.cur), pointer;
}
a, a:hover, a:active, a:focus {
  outline: 0 !important;
}
.error{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;	
	max-width: 400px;
	margin: 0 auto;
	background:#bd152e;
	text-align:center;	
	line-height:14px;
	font-weight: bold;
	text-shadow:none;
}
.notify{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#3e3e3e;	
	max-width: 400px;
	margin: 0 auto;
	background:#e5e5e5;
	text-align:center;	
	line-height:14px;
	font-weight: bold;
	text-shadow:none;	
}
.notifyMessage {
	padding:20px;
	text-align:left;
	display:inline-block;	
}
.errorMessage {
	background:url(../images/warning.png) center 10px no-repeat;
	text-align:left;
	display:inline-block;
	padding: 60px 20px 20px 20px;

}
.internalError{
	background:#890000; 
	color: white; 
	margin: 10px 0;
	padding: 10px;
}

.messageList{
	margin-bottom: -5px;
}

.required {
	display:none !important;
}
.asterisk {
	font-size: 12px;
	color: #e90000;
	font-weight:bold;
	margin: 0 5px;
	cursor: default;
}
.nojs{
	color:black; 
	background:white; 
	text-align:center; 
	border-bottom: solid 1px #e7e7e7; 
	padding:20px; 
	height: 100%;
	font-size:20px;	
}

#chl{
	white-space: nowrap;	
}

#chl select{
	border:0;
	background:white;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: black;
	padding:2px;
	border:1px solid black;
	margin-left:3px;
	height:22px !important;
}
.hyphenate{
	text-align:justify;
	text-justify: distribute;	
}
#printDirections{
	display:none;
}

.thumb_container{
	overflow:hidden;
}

.cat_path {
	clear:both;
	position:relative;
	background:#f4f4f4;
	padding-bottom:5px;
	margin: 0 auto 26px auto;
	border-top: 3px solid white;
}

.cat_path_contents {
	font-size:10px;
	padding-top:5px;
	margin-left:20px;
}

.cat_path_line {
	display:inline-block;
}

.cat_path_line a{
	color:#d5481a;
	text-decoration:none;
}
.cat_path_line a:hover{
	text-decoration:underline;
}

.branch {
	font-size: 11px !important;
	line-height: 12px !important;
	font-family: Verdana, Arial !important;	
	background: url(../images/cat_branch.png) no-repeat;
	padding-left:33px;
}

.branch_multiple {
	font-size: 11px !important;
	font-family: Verdana, Arial !important;		
	background: url(../images/cat_branch.png) repeat-y;
	padding-left:33px;
}
.position_se {
	position:absolute;
	top: -13px;
	left: 16px;
}
.body_terms{
	background: white; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:11px; 
	padding:20px; 
	text-align:justify; 
	text-justify: distribute;
}
.menu_icon{
	float:left; 
	margin-right:10px !important;	
}

.editable{
	position: absolute; 
	top:-25px; 
	right:30%; 
	display:none;
	overflow:hidden;	
	z-index:100001;				
}
.editable a{
	display:block;
	width: 50px;
	height: 50px;
	background:url(../admin/images/edit_module.png) center top no-repeat;	
}
.editable a:hover{
	background-position: center -50px;	
}

.fileLinkDiv{
	width: 140px;
	min-height: 120px;
	margin:15px;
	float:left;
	text-align:center;
}

.font_increase{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(../images/font-adjustments.png) left top no-repeat;
}
.font_increase:hover{
	background-position: left bottom;
}
.font_decrease{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(../images/font-adjustments.png) right top no-repeat;
}
.font_decrease:hover{
	background-position: right bottom;
}
.font_reset{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(../images/font-adjustments.png) center top no-repeat;
}
.font_reset:hover{
	background-position: center bottom;
}
#system_message{
	padding: 50px 0;
}

.html5gallery-watermark-0{
  display:none !important;
}

.req{
	color: #b60000;
	font-weight:bold;
	margin-right: 5px;
}
#page_content{
	padding: 40px;
}
#section_links a:hover{
	color: #fff;
	background-color: #92548c;	
	text-decoration: none;
}
.contactForm {
	border-top:1px solid grey;
	margin-top:5px;
}

.col{
	-moz-column-count:2;
	-moz-column-gap:3em;
	-webkit-column-count:2;
	-webkit-column-gap:3em;
	column-count:2;
	column-gap:3em;
	-moz-column-rule:1px solid #d3d3d3;
	-webkit-column-rule:1px solid #d3d3d3;
	column-rule:1px solid #d3d3d3;
	}
.latest_articles{
/* Main UL*/
list-style: none;
}

.latest_articles li{
clear:left; 
text-align:left; 
border-bottom: 2px dashed #d4d4d4;
min-height:130px;
margin-bottom:40px;
}

.latest_articles_thumbnail_container{
background: white;
border: 1px solid silver;
display: inline-block;
margin:0 10px;
}

.latest_articles_thumbnail{
width: 150px; 
height: 150px;
overflow:hidden;
}

.latest_articles_index_title{
	text-align:left;
	display:block;
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	color: #fff;
	background-color: grey;
	font-size: 13px;
	text-decoration:none;
	padding: 0;
	margin-bottom: 5px;
}
.latest_articles_index_title:hover{
	color: #fff;
	background-color: #764b6a;
	text-decoration:none;
}

.latest_articles_index_subtitle{
	text-align:left;
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	color: #4c4c4b;
	font-size: 12px;
	padding-left:0;
}

.latest_articles_published{
font-style:italic;
text-align: right;
color:grey;
font-size: 0.8em;
margin: 7px 0;
padding-left:10px;
}

.latest_articles_minitext{
color: #404040;
}

.article_index_thumb_container {
	display:inline-block; 
	padding: 3px; 
	border: 1px solid #d8d8d8;
	margin:30px 10px 10px 10px;
	width: 195px; 
	height:195px;
	position:absolute;
}

.article_index_contents {
	position:absolute;
	top: 250px;
	left: 52px;
	width: 201px;
}
.article_index_title_container{
	text-align:center;
}
.article_index_title{
	text-align:left;
	display:inline-block;
	margin: 0 auto;
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	color: #4c4c4b;
	font-size: 12px;
	text-decoration:none;
}
.article_index_title:hover{
	color: #571e48;
	text-decoration:underline;
}
.article_index_minitext{
	text-align:left;
	color: #4c4c4b;
	font-size: 10px;
	line-height:11px;
	margin-top:10px
}


.languages {
	float:right; 
	text-shadow:none;
	list-style: none;
}
.languages li{
	float:left;
	border-left:1px solid #9e9e9e;
	margin-left:7px;
	padding-left:7px;
}
.languages li:first-child{
	border-left:none;
	margin-left:0;
	padding-left:0;
}
.languages a{
	color: silver;
	text-decoration:none;
}
.languages a:hover{
	text-decoration:underline;
}
.get_reader_container {
	border-top: 1px solid silver;
	text-align:right;
	padding:5px 0;
	clear:left;
	margin: auto 20px;
}

.links_list{
	line-height:18px;
	list-style-image:url(../images/list_icon.png);
	white-space: nowrap;
}

#autoView ul{
	list-style: none;
	margin-top:20px;
	margin-bottom: 40px;
}
#autoView{
	margin:0 !important;
	padding:0 !important;
}
#autoView li{
list-style-type: none;
clear:left; 
text-align:left; 
padding:10px 10px 10px 10px;
border-bottom: 2px dashed silver;
min-height:100px;
}
.autoViewArticleWrapper{
	float:left; 
	position:relative; 
	max-width: 250px; 
	margin:30px 10px;
}
.autoViewArticleTextWrapper{
	padding-left:15px; 
	margin-top: 180px;
}

h1.autoView {
	color:#393939;
	margin-bottom: 20px;
	font-weight: normal
}
#autoView h2{
	margin-top:20px;
}
#autoView h2 a{
	color: #3b5b73;
}
#autoView h2 a:hover{
	color: black;
}
.autoViewContent a{
	color: #3b5b73 !important;
}
.autoViewContent a:hover{
	color: black !important;
}
#autoView .thumbnail_container, #autoViewMediaContainer .thumbnail_container{
background: white;
border: 1px solid silver;
display: inline-block;
margin:10px;
width:158px; 
height:158px; 
float:left;
}
#autoView .thumbnail, #autoViewMediaContainer .thumbnail{
width: 150px; 
height: 150px;
overflow:hidden;
}

#autoViewMediaContainer{
	margin: 20px auto;
}

.autoViewContent{
	margin: 20px 0;
}

.autoViewPlainText{
	padding:20px;
	border: 1px solid silver;
	background-color: #f5f5f5;
	position: relative
}

.autoViewPlainTextLabel{
	position:absolute;
	top:-9px;
	left:30px;
	padding: 3px 10px;
	background-color: grey;
	color:white;
}

#autoViewSearchForm.formTable{
	margin: 50px auto 40px auto;
}
#autoViewSearchForm.formTable td{
	padding:3px;
	vertical-align:middle;
}
#autoViewSearchForm.formLabel{
	text-align: right !important;
	font-weight:bold;
	color: grey;
	padding: 3px 10px 0 0;
}

.autoViewTextbox{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color: black;
	max-width: 160px;
	height: 20px;
	border: 1px solid silver;
	background:#f7f7f7;
	padding: 0 10px;
}
.autoViewListbox{
	color: black;
	border: 1px solid silver;
	background:#f7f7f7;
	padding:2px;
	height: 22px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
.autoViewFormButton{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;	
	padding:4px 30px;
	margin-top:15px;
}

#autoViewMultilineTextbox{
	padding:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	border: 1px solid silver;
	background:#f7f7f7;
	color: black;
	max-width: 160px;
	padding: 0 10px;	
}

.autoViewMultiCategories {
	padding-bottom:5px;
	border-bottom: 1px solid grey;
	display:inline-block;
	margin-top:10px;
	font-weight:bold;
}

.autoViewLinkButton{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding: 4px 20px 5px 20px;
	background-color: grey;
	color: #fff;
	font-size:10px;
	text-decoration: none;
	display:inline-block;
}
.autoViewLinkButton:hover{
	background-color: #353535;
	color: #fff;
}
.map_button{
	display:inline-block;
	margin-top:10px
}
.autoViewRelatedContent{
	margin:20px;
}

.autoViewRelatedContent li{
	line-height:17px;
	list-style-image: url(../images/list_icon.png);
	border-bottom: 1px dashed silver;
}

.autoViewRelatedContent2 li:first-child{
	list-style-image: none;
	padding-left:10px;
	margin-bottom: 5px;
	border-bottom: 1px dashed silver;
	color:grey;
}

.autoViewRelatedContent li a{
	font-weight:bold;
	color: #4a4a4a;
	display:inline-block;
	padding:3px 10px;
	white-space:nowrap;
}

.autoViewRelatedContent li a:hover{
	color: #fff;
	background-color: #4a4a4a;
	white-space:nowrap;
	text-decoration:none;
}

#gmapDIR{
  background: #272727; 
  color:white; 
  padding:3px 20px;
  font-size:11px
}

#gmapDIR .textbox{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color: black;
	max-width: 160px;
	height: 20px;
	border: 1px solid silver;
	background:#f7f7f7;
	padding: 0 10px;
}
#gmapDIR #results a{
  color: orange;
}

.odyssey_form{
	margin: 20px 0;
	text-align:left;	
}

.odyssey_form label{
	display: inline-block;
	width:45%;
	margin: 0 10px 0 0;
	text-align: right;
	vertical-align:top;
	padding-top: 3px;
}

.odyssey_form fieldset{
	margin: 20px 0;
}

.odyssey_form legend{
	display:inline-block;
	padding: 1px 20px;
	font-weight: bold;
}

.odyssey_form div[data-container="1"]{
	/* add rules for form div containers */
	margin-bottom:10px;
	clear:both;
}

.odyssey_form_captcha{
	min-width:100px;
	display:inline-block;  
	margin-top:8px;	
}

#oForm_security_code{
	width:100px;
	height:34px;
	font-weight:bold;
	font-size:24px;
	text-transform:uppercase;
}

.contentBeforeSubmit, .contentAfterSubmit{
	text-align: left;
	padding:20px;	
}

.radioButtonsContainer {
	display:inline-block;
	width:53%;
	float:right;
	text-align:left;
	/*margin-top: -18px;*/
	margin-bottom: 10px;
}
.select2-search-hidden {
  display: none;
}

.hMenu{
  display:none;
}

.related_images{
	height:32px;
	background:url(../images/related_images_bg.png) right center no-repeat;
}
.related_videos{
	height:32px;
	background:url(../images/related_videos_bg.png) right center no-repeat;
}
.related_files{
	height:32px;
	background:url(../images/related_files_bg.png) right center no-repeat;
}

.related_images, .related_videos, .related_files{
	padding-left:20px;
	padding-top:7px;
	height:32px;
	text-align: left;
	margin: 15px 0;
	color: white;
	text-shadow: 2px 2px 1px black;
}

.font_adjastments{
	margin-top: 0;
	margin-right: 0; 
	margin-bottom: 10px;
	margin-left: auto;
}

.thumbWrapper{
	position:relative; 
	float:left; 
	margin: 10px; 
}

.jOthumb_container {  
	border: 1px solid #d8d8d8;
	position:absolute;
	margin:0; 
	padding:0; 
	background-color: white;
}

#copyright_text{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

#onTop{
	display:none;
	font-weight: bold;
	background-attachment: scroll;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
	font-family: Arial;
	padding: 5px;
	position: fixed;
	text-align: center;
	z-index: 9999;
	background-position: 0px 0px;
	background-repeat: repeat repeat;
}

#debug_info{
	background:black; 
	color: grey; 
	text-align:center; 
	padding:10px;
	font-size: .8em;
}

.left{
	text-align:left !important;
}

.center{
	text-align:center !important;
}

.right{
	text-align:right !important;
}

.form_container{
	display: table;
	width: 90%;
	max-width:400px;
	padding-top:10px;
}

.form_container .textbox, .form_container .listbox{
	width: 100%;
	max-width:100%;
}

.greyscale{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: gray;		
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");	
}
.greyscale:hover{
	filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");}

